WebmeticDocs

Sample Webhook Event

GET
/webhooks/sample

A sample event as it will arrive at your endpoint, with an invented company, for building and testing a receiver (Zapier's sample data, a Make scenario).

Authentifizierung

APIKeyHeader
headerAuthorization<token>

Query-Parameter

event?Event

One of company.identified, company.returned, company.intensive_visit, segment.entered

Standard"company.identified"
website?|

A website of your account; the first one when omitted

Response-Body

A sample event envelope (test: true)

response?unknownapplication/json
Beispielanfrage
curl -X GET 'https://hub.webmetic.de/webhooks/sample'
Beispielantwort
null